F-Secure Safe/ iOS 9.3.5

Kake_53Kake_53 Viestejä: 3

Minulla on ostettu lisenssi F-Secure Safe (1-3 koneelle) Nyt yritän ottaa yhtä lisenssiä käyttöön iPadillä menemällä App Storeen ladatakseni F-Secure Safe apin. Lataus ei onnistu ja saan herjan, että iOS version pitää olla 10.0 tai uudempi. Minun iPadissä on versio 9.3.5 jota ei näköjään voi päivittää uudenpaan. Miten saan F-Secure Safen "päälle" iPadissa?

Viestejä yhteensä

  • H4nsuH4nsu Viestejä: 262

    Hei @Kake_53!

    Valitettavasti siinä tapauksessa F-Secure Safea ei kyseiselle tabletille saa lainkaan asennettua. Käyttöjärjestelmän tulisi tosiaan olla vähintään iOS 10, jotta asennus onnistuu.

Tämä keskustelu on suljettu.